.header{
    height: 60px;
    width: 100%;
    display: flex;
    align-items: center;
    background-color: #99bfc5;
    position: sticky;
    top: 0;
    z-index: 100;
}

.header__logo{
    height: 95%;
    object-fit: contain;
    margin: 0 20px;
}

.header__search{
    display: flex;
    flex: 1;
    align-items: center;
}

.header__searchIcon{
    padding: 5px;
    height: 22px !important;
    background-color: #eeb9c5;
    color: white;
}

.header__searchInput{
    height: 12px;
    padding: 10px;
    border: none;
    width: 100%;
    border-radius: 0px;
}

.header__option{
    display: flex;
    flex-direction: column;
    margin-left: 10px;
    margin-right: 10px;
    color: white;
    align-items: right;
}

.header__nav{
    display: flex;
    justify-content: space-evenly;
}

.header__optionLineOne{
    font-size: 10px;
}

.header__optionLineTwo{
    font-size: 13px;
    font-weight: 800;
}

.header__optionBasket{
    display: flex;
    align-items: center;
    justify-content: center;
    color: white;
    text-decoration: none;
    height: 100%;
}

.header__basketCount{
    display: flex;
    align-items: center;
    justify-content: center;
    margin-left: 10px;
    margin-right: 10px;
    text-decoration: none;
    height: 100%;
}

.header > a{
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    height: 100%;
}
.header__nav>a{
    text-decoration: none;
}

.header__burger > div{
    width: 25px;
    height: 5px;
    background-color: white;
    margin: 5px;
}

.header__burger{
    display: none;
    cursor: pointer;
}

@media screen and (max-width: 760px){

    .header__option{
        display: flex;
        flex-direction: column;
        margin-left: 10px;
        margin-right: 10px;
        margin-bottom: 15px;
        margin-top: 15px;
        color: white;
        align-items: center;
    }
    .header__nav{
        position: absolute;
        right: 0px;
        height: 120hv;
        top: 8vh;
        display: flex;
        flex-direction: column;
        background-color: #99bfc5;
        align-items: center;
        width: 80%;
        transform: translateY(-200%);
        transition: transform 0.1s ease-in;
        z-index: 0;
    }

    .header__optionLineOne{
        font-size: 12px;
    }
    
    .header__optionLineTwo{
        font-size: 15px;
        font-weight: 800;
    }
    
    .header__burger{
        display: block;
    }
    .header__optionBasket{
        margin-left: 10px;
    }
    .header__logo{
        margin: 0 8px;
    }
}

.header_navActive{
    position: absolute;
    right: 0px;
    height: 120hv;
    top: 9.5vh;
    display: flex;
    flex-direction: column;
    background-color: #99bfc5;
    align-items: center;
    width: 80%;
    transform: translateY(0);
}

/* @keyframes navLinkFade{
    from{
        opacity: 0;
        transform: translateY(-60px);
    }to{
        opacity: 1;
        transform: translateY(0px);
    }
} */